NEUE PowerMac G4-1Ghz

Dieses Thema im Forum "Software" wurde erstellt von norbi, 3. Februar 2003.

  1. norbi

    norbi New Member

    Moin, moin,
    eine Frage an die Mac-Gemeinde:
    Wenn ihr könntet und wolltet, wo würdet ihr euren neuen G4-1Ghz-Rechner kaufen?
    Ich habe mich schon auf http://www.mac-preise.de/macs/index.php informiert. Aber ich kenne die Firmen nicht näher. Über eure Tips würde ich mich freuen. :)
    Norbi
     
  2. cpp

    cpp programmierKnecht

    norbi, was willst du uns denn mit diesem posting eigentlich sagen???

    cpp
     
  3. norbi

    norbi New Member

    Ich möchte einen Neuen kaufen und kenne die Gegebenheiten der Anbieter nicht. Vieleicht habt ihr Erfahrungen mit Bezahlung, Versand, Wartezeiten, Freundlichkeit, etc.
    norbi
     
  4. billy idol

    billy idol New Member

  5. norbi

    norbi New Member

    Vielen Dank, die nehmen allerdings Versandgebühren.
    norbi
     
  6. sevenm

    sevenm New Member

    Cyberport! Nicht die allerbilligsten haben aber super Service!
     
  7. cpp

    cpp programmierKnecht

  8. norbi

    norbi New Member

    Ich danke dir auch für den Tip
    norbi
     
  9. norbi

    norbi New Member

    ...und was haltet ihr von Firmen wie:
    - entervisions
    - digitalplanet
    - und ComputerCableCompany?
    norbi
     
  10. cpp

    cpp programmierKnecht

    kann ich leider nichts zu sagen, aber cyberport ist auch im support wirklich unproblematisch und immer freundlich, sozusagen ne rundumversorgung :)
    bei denen wirst du wohl kaum probleme bekommen.

    cpp
     
  11. norbi

    norbi New Member

    .......noch eine Frage:
    Kann ich dann meine alten Dateien, die ich unter MacOs 9.1 angelegt hatte noch gebrauchen/benutzen?
    norbi
     
  12. cpp

    cpp programmierKnecht

    welche dateien meinst du denn so im speziellen?

    cpp
     
  13. norbi

    norbi New Member

    Dateien z. B. aus
    - Freehand 9.1
    - Photoshop 6.0.1
    - GraphicConverter (neueste Ausgabe)
    - Office 2001
    norbi
     
  14. curious

    curious New Member

    Klaro!!!
    ....wenn du die entsprechenden OS-X Versionen von den Programmen besitzt unter OS X,
    ansonsten noch ne weile die 9er Programme im Classic Modus unter OS X benutzen (ist aber nicht ohne Tücken)

    gruß

    curious
     
  15. norbi

    norbi New Member

    @curious
    Sind die kompatibel mit X?
    norbi
     
  16. curious

    curious New Member

    also die dateien auf jeden Fall, wie gesagt kannste nahtlos in den OSX versionen öffnen und weiterverarbeiten.
     
  17. norbi

    norbi New Member

    auf den N E U E N Maschinen läuft doch OS 9.1 nicht mehr!?
    norbi
     
  18. curious

    curious New Member

    ähem, diese Diskussion habe ich den letzten Tagen nicht so mitverfolgt...gibts sicherlich schon einige Threads zu...

    also du mußt da prinzipiell unterscheiden...
    zwischen zwei Merkmalen:
    bootfähig unter OS 9
    und/oder
    das 9er System innerhalb von Clsaasic benutzen.

    Bootfähig sind die neuen nicht mehr im 9er Betriebssystem (jedenfalls nicht ohne Patch)

    Classsic (d.h.) das 9er irgendwo auf eine partion oder Festplatte schieben (z.b. gebackupped von CD, oder installiert erscheint mir möglich. (bitte aber nochmal andere Threads studieren.
     
  19. norbi

    norbi New Member

    welchen Patch bräuchte ich dann denn?
    norbi
     
  20. curious

    curious New Member

    ...erstmal gibts da vielleicht noch garkeine Patches, zweitens ist das eine sehr delikate Sache bei der du den rechner plattmachen kannst,
    und drittens denke ich das hat schon seinen Sinn das das 9er nicht zu starten geht...

    ansonsten:
    aus dem Forum :)

    Nachteile(wenn OS 9 nicht nativ....):
    - nicht alle os 9 programme laufen in der classic umgebung von osx
    - os 9 programme, die auf bestimmte hardware schnittstellen zugreifen (z.b. scan programme, audio, etc.) können die hardware im classic modus unter osx nicht ansprechen. d.h. sie sind nicht zu gebrauchen.
    - ältere peripherie geräte funktionieren zum teil unter osx nicht, weil es keine treiber für osx gibt und auch für die meisten keine mehr geschrieben werden. (formac produkte z.b.)
     

Diese Seite empfehlen